Joomla! Simple RSS Reader Component Remote File Include Vulnerability

Bugtraq ID: 32265
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2008 12:00AM
Updated: Nov 14 2008 04:54PM
Credit: NoGe
Vulnerable: Joomla Simple RSS Reader 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus